<article class="block block--resident">
  <div class="block__inner">
    <section class="block__media">
      <a href="{{ link.templates-resident }}" class="block__link">
        {{> utils-image-portrait }}
      </a>
    </section>
    <section class="block__text">
      <a href="{{ link.templates-resident }}" class="block__link">
        <h2 class="block__title">{{ title }}</h2>
      </a>
    </section>
  </div>
</article>
